extend ../../../ComponentesPug/ModalBusqueda/Plantilla.pug

block variables
    - var TituloModal = "{{ tTituloModal }}"
    - var NombreVariable = "Clasificacion3"
    - var ListadoCabecera = ["Categoria", "Descripcion"]
    - var TamanoColeccion = "tClasificaciones.length"
    - var PaginaActual = "tPagina"
    - var TamanoPagina = "tTamanoPag"

block ListadoContenido
    tr(*ngFor="let tClasificacion of tClasificaciones | buscar : {'campoFiltro' : tFiltroActual, 'busquedaFiltro' : tFiltroBusqueda} | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index")
        th
            button(type="button", (click)="activeModal.close({'Resultado' : 'S', '" + NombreVariable + "' : tClasificacion})").btn.btn-sm.btn-link
                .fas.fa-mouse-pointer
        td
            h6 {{ tClasificacion.Codclasificacion3 }}
        td
            h6.text-nowrap {{ tClasificacion.Descripcion }}